Forum OpenACS Q&A: Re: Why the 'bookself' package isn't included in the oacs final 4.6.3 version?

Andrei,

OpenACS 4.6.x does not support internationalisation, so FAQ (nor any other package) distributed in 4.6.3 tarball can't be an i18nized one either.

If you want to be able to use different languages than English or i18nize existing packages, you have to checkout the code from CVS head. Instructions are available here: http://openacs.org/4/checkout

I think head should be fairly stable at the moment. Note that you'll need tdom in order to use it, though.